{
    "home": {
        "page_home_title": "Mga museo, Koleksyon, Mga bagay...",
        "page_home_content": "Maraming magagandang dahilan upang bisitahin ang mga museo. Ang pagdalo sa isang kaganapan o isang pagtatanghal ay dalawa lamang sa mga ito. Ang mga museo ay \"nagpapalabas\" at \"nagtatanghal\", sila ay \"nagtuturo\" at \"nagpapasigla\". Ngunit may higit pa sa mga museo bukod sa mga bagay na ito: ang mga museo ay lugar ng pag-aalaga at pananaliksik. Ang mga ito ay dalawang panig ng isang museo na hindi madalas na nakikita, gayunpaman itp ang batayan ng mga bagay na maaring itanghal sa museo. Ito ang mga bagay sa museo na ipinapakita, nakatago at ping-aaralan. Nasa gitna sila ng (halos) lahat ng gawaing ginagawa sa isang museo. Gayunpaman, hindi lahat ng mga bagay na itinago sa isang museyo ay maaaring maipakita nang sabay-sabay. Marami ang kailangang manatili sa imbakan, na nakatago mula sa mga bisita.\r\n\r\nSa website na ito ang mga museo ay nagpapakita ng kanilang mga bagay sa kasalukuyang at nakaraang pagtatanghal. Ito ay higit sa kung ano ang maipakita sa puwang ng pagtingin sa isang museo.\r\n\r\nAng isang random na pagpili ng mga bagay ay matatagpuan sa kanan. Mag-click sa kanila upang malaman ang higit pa. Higit pang mga bagay ng interes ay matatagpuan sa pamamagitan ng paggamit ng search bar sa kaliwa.\r\n\r\nMga pangkalahatang ideya at paglalarawan ng iba't ibang mga bagay, koleksyon, at mga kalahok na museyo ay maa-access sa pamamagitan ng nabigasyon bar sa tuktok.",
        "selected_objects": "Mga napiling bagay",
        "places": "Lugar",
        "places_intro": "Hanapin sa mapa ang museo at mga bagay...",
        "timeline_intro": "On the timeline, you can find objects sorted by the chronology of events linked to them.",
        "exhibitions_intro": "Maari ka ring makahanap ng mga pagtatanghal dito",
        "topics_intro": "Gamit ang module ng mga paksa maaari kang makahanap ng mga salaysay",
        "upcoming_events": "Nalalapit na pagtatanghal",
        "news": "Balita",
        "news_published": "Nai-publish sa",
        "more": "Karagdagan...",
        "all_events": "Lahat ng kaganapan",
        "upcoming_exhibitions": "Nalalapit na pagtatanghal",
        "selected_topics": "Mga napiling paksa",
        "ongoing_exhibitions": "Kasalukuyang itinatanghal",
        "all_exhibitions": "Lahat ng pagtatanghal"
    }
}